/* .module_row_0 .module_column_1.tb_501_column Style */
.module_row_0 .module_column_1.tb_501_column.module_column {
	
	background-color: rgba(47,72,110, 0.75);
	padding-top : 36px;
	padding-bottom : 36px
}

.themify_builder .widget-501-0-1-0.module-widget { padding-right: 12px;  } 
/* .themify_builder_501_row.module_row_1 Style */
.themify_builder_501_row.module_row_1.module_row {
	
	background-color: rgba(237,235,232, 1)
}

.themify_builder .text-501-1-0-0.module-text { padding-top: 20px; padding-bottom: 20px;  } 
/* .themify_builder_501_row.module_row_2 Style */
.themify_builder_501_row.module_row_2.module_row {
	margin-top : 32px
}

/* .module_row_2 .module_column_0.tb_501_column Style */
.module_row_2 .module_column_0.tb_501_column.module_column {
	padding-right : 5%
}

.themify_builder .text-501-2-0-0.module-text { padding-right: 5%;  } 
.themify_builder .text-501-2-1-0.module-text { padding-right: 24px; padding-left: 24px; border-top-color: #efefef; border-top-width: 1px; border-top-style: solid; border-right-color: #efefef; border-right-width: 1px; border-right-style: solid; border-bottom-color: #efefef; border-bottom-width: 1px; border-bottom-style: solid; border-left-color: #efefef; border-left-width: 1px; border-left-style: solid;  } 
.themify_builder .text-501-2-1-1.module-text { padding-top: 24px; padding-right: 24px; padding-bottom: 8px; padding-left: 24px;  } 
.themify_builder .text-501-2-1-2.module-text { padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px; margin-top: 16px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-top-color: #efefef; border-top-width: 1px; border-top-style: solid; border-right-color: #efefef; border-right-width: 1px; border-right-style: solid; border-bottom-color: #efefef; border-bottom-width: 1px; border-bottom-style: solid; border-left-color: #efefef; border-left-width: 1px; border-left-style: solid;  } 
.themify_builder .video-501-2-1-3.module-video { background-color: #1b4378; margin-top: 32px;  } 
.themify_builder .text-501-2-1-4.module-text { padding-top: 32px;  } 
.themify_builder .text-501-2-1-5.module-text { padding-top: 32px;  } 
/* .themify_builder_501_row.module_row_3 Style */
.themify_builder_501_row.module_row_3.module_row {
	background-image: url(https://www.commonwealthsl.com/wp-content/uploads/2016/09/Pineapple.png)
}

/* .module_row_3 .module_column_0.tb_501_column Style */
.module_row_3 .module_column_0.tb_501_column.module_column {
	padding-right : 5%
}

.themify_builder .text-501-3-0-0.module-text { background-color: #90a26d; color: #fff; font-size: 24px; text-align: center; padding-top: 5%; padding-right: 5%; padding-bottom: 5%; padding-left: 5%; margin-bottom: 100px;  } 
.themify_builder .text-501-3-0-0.module-text h1 { color: #fff;  } 
.themify_builder .text-501-3-0-0.module-text h2 { color: #fff;  } 
.themify_builder .text-501-3-0-0.module-text h3:not(.module-title) { color: #fff;  } 
.themify_builder .text-501-3-0-0.module-text h4 { color: #fff;  } 
.themify_builder .text-501-3-0-0.module-text h5 { color: #fff;  } 
.themify_builder .text-501-3-0-0.module-text h6 { color: #fff;  } 
